框架安装

  • GitHub 求个小心心 (^.^)

国内可以使用阿里的镜像,但可能也会出现包丢失的情况

composer config -g repo.packagist composer https://mirrors.aliyun.com/composer/

删除镜像

composer config -g --unset repos.packagist

Composer 安装

按下面的步骤进行手动安装
(建议使用)

composer require swoolex/swoolex

或者(可能出错)

composer require swoolex/swoolex:^v2.0.3

官方建议:直接在首页,下载最新版本的安装包源码部署即可。因为composer下载之后,发现被vendor套娃了。